» Ubuntu » Packages » lucid (10.04LTS) » libdevel » libgail-gnome-dbg
lucid  ]
[ Source: libgail-gnome  ]

Package: libgail-gnome-dbg (1.20.1-2)

Links for libgail-gnome-dbg

Screenshot

Ubuntu Resources:

Download Source Package libgail-gnome:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian GNOME Maintainers (Mail Archive)
  • Emilio Pozuelo Monfort
  • Josselin Mouette
  • Loic Minier
  • Sebastian Dröge

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

libgail-gnome library and debugging symbols

This library is GNOME Accessibility Implementation Library additions which implement ATK interfaces for libbonoboui and libgnomeui widgets.

This package contains detached debugging symbols.

Most people will not need this package.

Other Packages Related to libgail-gnome-dbg

  • depends
  • recommends
  • suggests
  • dep: libgail-gnome-module (= 1.20.1-2)
    GNOME Accessibility Implementation Module for GnomeUI/BonoboUI

Download libgail-gnome-dbg

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 60.0 kB204.0 kB [list of files]
i386 58.2 kB196.0 kB [list of files]